Page MenuHomePhabricator

6.1.2 release
Closed, ResolvedPublic

Description

Release version: 6.1.2
Release tag: betas/1530
Release SHA1: 2c5dc58a3b78533cbf039107e5841a1a1e87cd91
App Store Submission Date: 11/20/18
App Store Approval Date: 11/20/18
App Store Release Date: 11/20/18
Regression Testing URL: n/a


Pre-release

  • Submit Beta on iTunes Connect for external testing review, and verify distribution
  • File subtask for smoke tests and notify TSG with RC build number
  • Review Regression testing report, triage bugs, and identify any blockers

Day of submit:

  • Verify Tweaks are disabled in build submitted to iTunesConnect via internal testing
  • Submit RC on iTunes Connect for App Store review with automatic release disabled.
  • Install previous (active) App Store version, then update to release candidate via TestFlight and verify app load
  • Release to App Store (on a Friday!)

Post-release:

Event Timeline

LGoto created this task.Nov 19 2018, 7:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 19 2018, 7:33 PM
JMinor claimed this task.Nov 19 2018, 11:14 PM
JMinor triaged this task as High priority.
LGoto updated the task description. (Show Details)Nov 19 2018, 11:17 PM
LGoto updated the task description. (Show Details)Nov 28 2018, 6:17 PM
JMinor reassigned this task from JMinor to LGoto.Dec 3 2018, 7:27 PM
JMinor closed subtask T209876: 6.1.2 crash fixes as Resolved.
LGoto closed this task as Resolved.Dec 3 2018, 8:32 PM
LGoto updated the task description. (Show Details)